/* TAG STYLES */

body
{
  background-color: #000000;
/*
  background-image: url(/images/starback.gif);
  background-repeat: repeat;
*/
  color: #ffffff;
}

h1
{
  color: #ff0000;
  font-size: 3em;
  font-weight: bold;
  margin: 0em;
}

h2
{
  color: #ff0000;
  font-size: 1.5em;
  font-weight: bold;
  margin: 0em;
}

h3
{
  color: #ff0000;
  font-size: 1.2em;
  font-weight: bold;
  margin: 0em;
}

h4
{
  color: #ff0000;
  font-size: 1em;
  font-weight: bold;
  margin: 0em;
}

ol {
  margin-top: 0em;
  margin-bottom: 0em;
}

ul {
  margin-top: 0em;
  margin-bottom: 0em;
}

a
{
  color: #00ffff;
  text-decoration: underline;
}

a:hover
{
  color: #ff0000;
}


/* DIV AND SPAN STYLES */

.dfs-topbar
{
  position: absolute;
  top: 1em;
  left: 0%;
  width: 100%;
  text-align: center;
}

.dfs-leftmenu
{
  position: absolute;
  top: 8em;
  left: 0%;
  width: 15%;
  padding: 0.3em;
}

.dfs-rightmenu
{
  position: absolute;
  top: 8em;
  left: 83%;
  width: 15%;
  padding: 0.3em;
}

.dfs-maincontent
{
  position: absolute;
  top: 8em;
  left: 16%;
  width: 66%;
  padding: 0.3em;
}

.dfs-mainmenu
{
  text-align: center;
}

.dfs-addendum1
{
  color: #00ff00;
}

.dfs-addendum2
{
  color: #ff00ff;
}

.dfs-diceroll
{
  font-weight: bold;
}

.dfs-onthisday
{
  color: #ff0000;
  font-weight: bold;
}

.dfs-onthisday-soft
{
  color: #ff00ff;
  font-weight: bold;
}

.dfs-silverbox
{
  border-style: ridge;
  border-width: 3px;
}

.dfs-disabled
{
  color: #7f7f7f;
}

.dfs-spoilertext
{
  color: #000000;
}

.dfs-smalltext
{
  font-size: 0.5em;
}

.dfs-center
{
  text-align: center;
}
